name: Marcel Chacon
start_date: 2021-03-22
locality: Miami, FL
country: United States
role: <a href="/job-families/engineering/infrastructure/site-reliability-engineer/">Senior Site Reliability Engineer</a>
reports_to: dave-smith
picture: marcelchacon.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin:
gitlab: mchacon3
departments:
  - Infrastructure
specialty: 
expertise:
story: |
 Marcel first started working with Unix/Linux around 2008
 and has been passionate about Operating Systems ever since.
 In his free time he enjoys spending time with his family, 
 riding his bicycle, swimming, traveling, trying new food and
 relax while watching a good movie.
